Subject: python-statsmodels build failures
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2016 17:27:12 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

python-statsmodels builds have been failing consistently on Hydra since
about February 10.

http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.i686-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.i686-linux/all

      Mark